$(function(){
//loginStatus();	 
	 	var id = GetQueryString("orgId");
	 	console.log(id);
	    $.get("/ajax/org/" + id, function($data) {
		    			if ($data.success) 
		    			{
		    				console.log($data);
		    				$info=$data.data;
		    				$(".named").text($info.name);		    				
		    			}
	    			})
		$("#hsearch").on("click",function (){
	   		var searchContent = $("#hsearchContent").val();
	   		location.href = "search.html?searchContent="+searchContent;
	  });

})

